CKEditor config.js gets compressed after WebCenter Sites 11.1.1.8.0 Patch 17

(Doc ID 2314045.1)

Last updated on OCTOBER 10, 2017

Applies to:

Oracle WebCenter Sites - Version 11.1.1.8.0 to 11.1.1.8.0 [Release FatWire]
Information in this document applies to any platform.

Symptoms

After applied WebCenter Sites (WCS) 11.1.1.8.0 Bundle Patch (Patch 17 or later), CKEditor's config file (config.js) is obfuscated.  So, we can no longer apply customization to CKEditor after applied the patch.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms